/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu bigliettini da visita";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documenti";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu note";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu foto";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu scontrini";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 biglietto da visita";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 documento";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 nota";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 scontrino";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Il taccuino $1 è stato condiviso con te.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 ha aggiornato {%lu nuove note} nel taccuino $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 hai aggiornato {%lu nuove note} nel taccuino $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 ha aggiornato {%lu nuove note} nel tuo taccuino $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 hai aggiornato {%lu nuove note} nel tuo taccuino $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 ha aggiunto {%lu note} al taccuino $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 hai aggiunto {%lu note} al taccuino $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu note} sono state aggiunte al taccuino $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 ha aggiunto {%lu note} al tuo taccuino $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 hai aggiunto {%lu note} al tuo taccuino $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu note} sono state aggiunte al tuo taccuino $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 ha rimosso {%lu note} dal taccuino $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 hai rimosso {%lu note} dal taccuino $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu note} sono state rimosse dal taccuino $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 ha rimosso {%lu note} dal taccuino $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 hai rimosso {%lu note} dal tuo taccuino $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu note} sono state rimosse dal tuo taccuino $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu note} sono state rinominate nel taccuino $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu note} sono state rinominate nel taccuino $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 ha effettuato l'aggiornamento più recente a $2, una nuova nota nel taccuino $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 hai effettuato l'aggiornamento più recente a $2, una nuova nota nel taccuino $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 ha effettuato l'aggiornamento più recente a $2, una nuova nota nel taccuino $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 hai effettuato l'aggiornamento più recente a $2, una nuova nota nel tuo taccuino $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 ha aggiunto $2 al taccuino $3";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 hai aggiunto $2 al taccuino $3";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 è stato aggiunto al taccuino $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 ha aggiunto $2 al taccuino $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 hai aggiunto $2 al taccuino $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 è stato aggiunto al taccuino $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Il taccuino $1 è stato rinominato $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 ha rimosso $2 dal taccuino $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 hai rimosso $2 dal taccuino $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 è stato rimosso dal taccuino $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 ha rimosso $2 dal taccuino $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 hai rimosso $2 dal tuo taccuino $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 è stato rimosso dal taccuino $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 è stato rinominato in $2 nel taccuino $3. $4 ha effettuato l'aggiornamento più recente.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 è stato rinominato in $2 nel taccuino $3. $4 ha effettuato l'aggiornamento più recente.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 è stato rinominato in $2 nel taccuino $3. $4 ha effettuato l'aggiornamento più recente.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 è stato rinominato in $2 nel taccuino $3. $4 ha effettuato l'aggiornamento più recente.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 è stato rinominato in $2 nel taccuino $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 è stato rinominato in $2 nel taccuino $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 ha condiviso $2 con te.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "C´è stato un conflitto con la sincronizzazione della nota $1. è stata creata una copia posta in un nuovo taccuino chiamato $2. Puoi trovarlo nell´elenco taccuini.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Si è verificato un conflitto di sincronizzazione con $1 nel taccuino $2. La versione della nota è in $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Si è verificato un conflitto di sincronizzazione con $1 nel taccuino $2. La versione della nota è in $3.";

/* You */
"You" = "Tu";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Ha acquisito $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Hai acquisito $1 e $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Hai acquisito $1, $2 e $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Hai acquisito $1, $2, $3 e $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Hai acquisito $1 nel taccuino $2.";
